if exists (Select * from sys.objects where name = 'stp_insert_OjectCar')
begin 
	drop procedure stp_insert_OjectCar
end
Go	 
	


SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
-- =============================================
-- Author:		<Author,,Name>
-- Create date: <Create Date,,>
-- Description:	<Description,,>
-- =============================================
ALTER PROCEDURE stp_insert_OjectCar
	-- Add the parameters for the stored procedure here	
	@vchCarId Varchar(20)
	,@intIdProd int
	,@vchDescProd varchar(100)
	,@decMonto decimal(18,2)	
	,@bitActivo bit
AS
BEGIN
	-- SET NOCOUNT ON added to prevent extra result sets from
	-- interfering with SELECT statements.
	SET NOCOUNT ON;

    -- Insert statements for procedure here
	Insert into 
		tbl_CarUser (vchCarId, 
					 intIdProd, 
					 vchDescProd, 
					 decMonto, 
					 datFalta, 
					 bitActivo)
	
	Values(@vchCarId 
			,@intIdProd
			,@vchDescProd
			,@decMonto
			,getdate()
			,@bitActivo
			)
END
GO
